#!/usr/bin/make -f

export DH_VERBOSE=1

export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

override_dh_auto_configure:
	dh_auto_configure -- --enable-fastsampling

%:
	dh $@ --with autoreconf

